body{
  background: none repeat scroll 0 0 #F4F7EE;
}
h1, h2, h3, h4, h5 {
  font-family:Georgia,"Times New Roman",Times,serif;
  font-weight:normal;
  margin:0;
}
h1.title {
	margin-bottom: 10px;
}
body.front h1.title {
  display: none;
}
a:hover{
  text-decoration: underline;
}
h1 a, h1 a:visited, h2 a, h2 a:visited, h3 a, h3 a:visited, h4 a, h4 a:visited, h5 a, h5 a:visited, h6 a, h6 a:visited {
  color:#000000;
  text-decoration:none;
}
#page {
  background: url("../images/mainbg.png") repeat-y scroll 0 0 transparent;
  font-family: arial;
  font-size: 12px;
  font-size-adjust: none;
  font-stretch: normal;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: normal;
  margin: 0 auto;
  overflow: hidden;
  padding: 0;
  text-align: left;
  width: 1020px;
}


body>img:first-child {
  float: left;
}


#header-top-wrapper .block .inner,
#header-wrapper .block .inner,
#header-group-wrapper .block .inner,
#preface-top-wrapper .block .inner{
  margin: 0;
}
#block-block-6 {
  margin: 0;
}
#languages{
  color: #666666;
  float: right;
  font-size: 8pt;
  height: 12px;
  margin: 0;
  text-align: right;
  width: 740px;
}
#header-group-inner .block,
#preface-top-inner .block{
  margin-bottom: 0;
}
.dash-languages {
  color: #DADCCF;
  padding: 0 6px;
}
#languages a {
  color: #850000;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 11px;
  line-height: 1.1em;
}
.active-language {
  color: #3E3E3D;
  font-size: 11px;
  font-weight: bold;
  padding-left: 5px;
}
#sidebar-first.grid16-3{
  width: 161px;
}
#main-group.grid16-13{
  width: 799px;
}
.grid16-3{
  width: 161px;
}
.grid16-13{
  width: 799px;
}
#sidebar-first .block .inner{
  margin: 0 15px 0 0;
}
#sidebar-first ul.menu{
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-image: none;
  font-size: 11px;
  line-height: 14px;
  font-family: 'Arial';
  font-weight: bold;
}

#sidebar-first ul.menu li{
  list-style: none;
  list-style-image: none;
  background: url("../images/white-dot.jpg") repeat-x scroll center bottom #C7CABA;
  padding-bottom: 1px;
}

#sidebar-first ul.menu li span,
#sidebar-first ul.menu li a{
  background: #6D6E6A;
  color: #FFFFFF;
  display: block;
  padding: 8px 12px 8px;
  text-decoration: none;
}

#sidebar-first ul.menu li.active-trail>a,
#sidebar-first ul.menu li a.active,
#sidebar-first ul.menu li a:hover{
  background: #C7CABA;
  color: #333333;
  text-decoration: none!important;
}

#sidebar-first ul.menu li ul.menu {
}
#sidebar-first ul.menu li ul.menu li {
  background: none;
  padding-bottom: 0;

}

#sidebar-first ul.menu li ul.menu li a,
#sidebar-first ul.menu li ul.menu li span {
  padding: 8px 0 8px 18px;
  background: url("../images/sprite-icons.png") no-repeat scroll -983px -1077px #F4F5F1;
  color: #696868;
}
#sidebar-first ul.menu li ul.menu li a:hover,
#sidebar-first ul.menu li ul.menu li a:active {
  color: #333333;
  text-decoration: underline!important;
}
#sidebar-first ul.menu li ul.menu li.active-trail>a {
  background-color: #E3E5DB;
  color: #333333;
}

#sidebar-first ul.menu li ul.menu li ul.menu li a,
#sidebar-first ul.menu li ul.menu li ul.menu li span {
  padding-left: 25px;
}
#sidebar-first ul.menu li ul.menu li ul.menu li a:hover,
#sidebar-first ul.menu li ul.menu li ul.menu li a:active {
  color: #333333;
}
#sidebar-first ul.menu li ul.menu li ul.menu li.active-trail>a {
  background-color: #F4F5F1;
  color: #333333;
}



#intro {
  background-color: #F0F0F0;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  margin-bottom: 20px;
  overflow: hidden;
}
#intro h6 {
  padding-left: 12px !important;
}
h6 {
  color: #000000;
  font-size: 0.916em;
  font-weight: bold;
  margin-bottom: 10px;
  padding: 10px 0 0 0;
  text-transform: uppercase;
}
html > body #intro_description {
  margin: 0;
  padding: 0 15px 15px;
  /*width: 640px;*/
}
#intro ul {
  /*border-left: 1px solid #CCCCCC;*/
  padding: 10px 0 10px 18px;
}
#intro_links {
  margin: 0;
}
#intro_links li {
  -moz-background-inline-policy: continuous;
  background: url("../images/related-bullets.gif") no-repeat scroll 0 0.4em transparent;
  list-style-image: none;
  list-style-type: none;
  padding: 0 0 4px 14px;
}
#intro_description a, #intro_links li a {
  color: #850000;
  text-decoration: none;
}
#footer-bottom {
  border-top: 1px solid #EAEEE3;
  margin-bottom: 10px;
  margin-top: 10px;
  padding-top: 6px;
}
#footer-bottom .left {
  float: left;
  margin: 2px 0;
  padding: 0;
  width: 36px;
}
#footer-bottom p {
  margin: 0;
  padding: 0;
}
#footer-bottom p {
  color: #000000;
  line-height: 1.5em;
}
#footer-bottom a, #footer-bottom a:visited, #footer-bottom a:hover {
  color: #850000;
  text-decoration: none;
}
#footer-bottom .right {
  float: right;
  margin: -30px 0 2px;
  padding: 0;
  text-align: right;
  width: 155px;
}
#footer .block .inner{
  margin: 0;
  padding: 0;
}
.footer-rss{
  border: none; 
  vertical-align: text-bottom;
}
.content-group-inner .block .inner{
  margin-left: 0;
  margin-right: 0;
}
#preface-top-wrapper {
  margin-bottom: 12px;
}
h1#site-title{
  height:63px;
  line-height:63px;
  width:960px;
  text-indent:25px;
  font-family:arial;
  color:#ffffff;
  background: url("../images/sprite-horizontal.png") repeat-x scroll 0 -55px transparent;
}
h1#site-title a {
  color: #FFFFFF;
  text-decoration: none!important;
}
h2.block-title{
	margin-bottom: 10px;
}

#block-block-7,
#block-views-featured_content-block_1 {
	/*background: #E9F4FF;*/
	padding: 4px;
	width: 136px;
	border-color: #990000 #DADCCF #DADCCF #DADCCF;
	border-width: 2px 1px 1px 1px;
	border-style: solid;
}

#block-views-featured_content-block_1 {
  background: #ffffff url(images/Publications_03-2.jpg) repeat-x center bottom;
}

#block-block-7 h2.title,
#block-views-featured_content-block_1 h2.title {
	/*color: #1A5C96;*/
	font-family: Arial;
	font-weight: bold;
	font-size: 11px;
  text-transform: uppercase;
}
.view-featured-content .views-row {
	margin: 0 0 1em 0;
}

.view-featured-content .views-row .views-field-nothing {
	font-size: 12px;
	margin: 0 0 3px 0;
}

.view-featured-content .views-row .views-field-field-featured-description-value {
	padding: 0 0 0 5px;
}

#views_slideshow_cycle_main_discovery_slideshow-page {

height: 290px;
overflow:hidden;	
}

#views-slideshow-controls-bottom clearfix {
	margin-top: 0px;
}



/*

.gutter.inner .clearfix {
	
	margin-left: 0px;
}
#block-menu-menu-reportmenu li.expanded a {
	font-size: 13px!important;
}
#block-menu-menu-reportmenu li.expanded ul.menu a {
	font-size: 11px!important;
}
*/

.view-glossary .views-field-description p {
	margin: 0.5em 0 1em 0.5em;
}
.site-block-header h1 a:hover,
.site-block-header h1 a:visited,
.site-block-header h1 a:link,
.site-block-header h1 a {
	color: #fff;
	text-decoration: none!important;
}

table.bordered-table {
	border-color: #990000 #DADCCF #DADCCF #DADCCF;
	border-width: 2px 1px 0px 0px;
	border-style: solid;
}
table.bordered-table td {
	border-color: #990000 #DADCCF #DADCCF #DADCCF;
	border-width: 0px 0px 1px 1px;
	border-style: solid;
	padding: 10px;
}

.bordered-div {
  border-color: #990000 #DADCCF #DADCCF #DADCCF;
  border-width: 2px 1px 1px 1px;
  border-style: solid;
  padding: 10px 15px;
  background-color: #ffffff;
}

/* Homepage */
#home-featured, #home-section, #home-report {
  margin-bottom: 22px;
}
#home-video, #home-welcome, #home-section-international, #home-section-domestic {
  float: left;
}
#home-section-wrapper, #home-report-wrapper {
  border-color: #990000 #DADCCF #DADCCF #DADCCF;
  border-width: 2px 1px 1px 1px;
  border-style: solid;
  background-color: #f5f5f5;
}
#home-welcome {
  border-top: #990000 solid 2px;
  /* border-bottom: #DADCCF solid 2px;*/
  border-right: #DADCCF solid 1px;
  width: 338px;
  height: 260px;
  background: #ffffff url(images/Publications_03-2.jpg) repeat-x center bottom;
}
#home-welcome h4 {
  text-transform: uppercase;
  font-family: Arial;
  font-weight: bold;
  font-size: 11px;
  padding: 12px 20px;
  border-bottom: 1px solid #DADCCF;

}
#home-welcome-inner {
  padding: 12px 40px;
}

#home-welcome-inner h2 {
  margin: 8px 0;
}

#home-section>h1, #home-report>h1 {
  margin: 10px 0;
}

#home-section-international, #home-section-domestic {
  width: 398px;
}
#home-section-international h2, #home-section-domestic h2 {
  margin: 28px 0;
  text-align: center;
}
#home-section-international {
  border-right: 1px solid #DADCCF;
}
ul.panel-grid {
  margin: 0;
}

#home-section-international ul.panel-grid, #home-section-domestic ul.panel-grid {
  margin-left: 10px;
}
.panel-grid li {
  background-color: #FFF;
  border: 1px solid #CCCCCC;
  float: left;
  margin: 0 14px 15px 0;
  padding: 9px;
  list-style: none;
}
.panel-grid .row-end {
  margin-right: 0;
}
a.wbboxes-ad {
  background-position: 50% 0;
  background-repeat: no-repeat;
  display: block;
  height: 160px;
  position: relative;
  width: 160px;
}

a.wbboxes-ad span {
  background: url("../images/admask.png") no-repeat scroll 100% 50% transparent;
  bottom: 0;
  color: #FFFFFF;
  display: block;
  font-size: 15px;
  font-weight: bold;
  left: 0;
  min-height: 40px;
  padding: 10px 30px 10px 10px;
  position: absolute;
  right: 0;
  width: 120px;
}

#home-report-wrapper-inner {
  background-color: #FFF;
  border: 1px solid #CCCCCC;
  margin: 25px 20px;
  padding: 11px 26px;

}

#home-report-wrapper .report-cover {
  float: left;
  margin-right: 40px;
}
#home-report-wrapper h4 {
  font-weight: bold;
  margin: 8px 0;
  font-size: 16px;
}




#home-report-wrapper .full-report-link {
  clear: left;
  float: left;
  display: block;
  margin: 6px 0;
}

#block-block-4 .gutter{margin-left:0px}


#block-block-7 .content img {
	vertical-align: middle;
	margin-right: 4px;
}
#block-block-7 .content div {
	margin: 8px 0 4px;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 14px;
}

#home-section-wrapper.report-grid-wrapper{
padding-top: 40px;
padding-bottom: 20px;
padding-left: 18px;
}

ul.report-grid{
margin:0px;
list-style-type:none;
}

.report-grid li{
float:left;
list-style-type:none;
margin-right:14px;
width: 180px;
}

.report-grid li.last{
margin-right:0px;
}

.report-grid .report-image h3{
color:#850000;
font-size:18px;
}

.report-grid .report-image{
background-color: #FFFFFF;
border: 1px solid #CCCCCC;
list-style: none outside none;
margin: 0px 0px 15px 0px;
padding: 9px;
text-align:center;
}

#sidebar-first ul.menu li ul.menu li.active-trail > a{
background-image: none;
padding-left: 12px;
}